import React from 'react';
export default function LanguageUsColemak(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M538.46-330.77h190.77v-298.46H538.46zM200-300v-360h223.08v30.77H230.77v298.46h192.31V-300zm307.69 0v-360H760v360z" })));
}
